» Ubuntu » Paquets

Error

two or more packages specified (flamerobin oneiric)